LP112 - Bug #295

LP1120 lightdm.servicel [ [ [ gimark2/memtesterl down( 000 hdmil 00000
05/19/2023 05:39 PM - 10

Status: Rejected Start date: 05/19/2023
Priority: Immediate Due date: 05/22/2023
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 48.00 hours
Target version: Spent time: 0.00 hour
00: LP112 0g: Ubuntu
CPU: RK3399Pro gooo: 20.04

00: LKD3399Proll [ APPI [

go/oooooon: - gooo:

poooooo: gooo:

go/oooooon: poooo:

0ooo0: update_add_hosts_changelog.img EMMCO D :

Description

000LP1120 lightdm.servicellll glmark2/memtesterll downl00000000001ightdm.servicell000000000
ooono

100000 update_add_hosts_changelog.imglllbootll
20000000000

300000000 glmark2-es2

0000 for ((i=1;1<30;i++)) do sleep 1l;glmark2-es2 —--run-forever &; done
40002-300000000000000O000OODO

!

File

Tak

Sep ©8 10:11:51 LPA3399PRO systemd[1): Started Light Display Manager:
QEp QE 18:11:53 LPA3399PRO lightdm[2555]: pam_un
ix(lightdm-autologin:account): account neardi has password changed in future
Sep 68 10:11:53 LPA3399PRO 1ightdm[2555]: pam_unix(lightdm-autologin:session): s
‘ession opened for user neardi by (uid=0) :

Sep 68 10:22:28 LPA3399PRO systemd[1): Stopping Light Display Manager. ..

Sep 68 10:22:29 LPA3399PRO systemd[1): Iigﬁg i e e

dm.service: State 'stop-sigterm' timed out. Killing,

Sep 8 10:22:29 LPA3399PRO systemd[1): lightdm.service:

Killing process 2520 (lightdm) with signal SIGKILL.
Sep 08 108:22:29 LPA3399PRO systemd[1]: Lightdm.service:
Killing process 2528 (Xorg) with signal JXGKILL,

Sep ©8 108:22:29 LPA3399PRO systemd[1): light

dm.service: Main process exited, code=killed, status=9/KILL

Sep 68 10:22:29 LPA3399PRO systemd[1]: Light 4

gl.saruicm Failed with result 'timeout'.

&p 08 18:22:29 LPA3399PRO systemd[1]): Stopped Light Dis

. play Manager.

Sep 68 10:22:29 LPA3399PRO systemd[1]: Starting Light Display Hangger..,
Sep 68 18:22:29 LPA3Z399PRO systemd[1]: Started Light Display Manager
Sep 88 10:22:31 LPA3399PRO 1ightdm[7008] : 3

Sep @ A pam_un

ix(lightdm-autologin:account): account neardi h i

i I-au n: ) g as password changed in future
‘.:EIE_EIEI 19:22:31 LPA3399PRD lightdm[7008]: pam unix[liqhtdm—autu?ugin-sessianj' H
ession oenad for user neardi by (uid=8) 3 s i Y

History

#1 - 05/19/2023 06:02 PM - [ [

- Subject changed from LP1121 lightdm.servicel 1 0 0 gimark2/mem to LP1120 lightdm.servicel 1 0 0 gimark2/memtester] downi 000 hdmil00000
- Description updated
- Due date set to 05/22/2023

- Category set to S.W

04/21/2025 1/2



- Status changed from New to Rejected

- Assignee set to Linx

- Priority changed from Normal to Immediate
- Estimated time set to 48.00 h

-00 settoLP112

- CPU set to RK3399Pro

-00 setto LKD3399Prol ([

-00A000000 setto -

-0000 setto update_add hosts_changelog.img
-00 setto Ubuntu

-0000 setto 20.04

#2 - 05/19/2023 06:06 PM - [ [
- File clipboard-202305191805-1vsik.png added

- Description updated
